/*
Theme Name: Kid Twenty Twelve
Author: hashimoto
Template: twentytwelve
*/
@import url('../twentytwelve/style.css');

* { font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; text-transform:none !important; letter-spacing:2px; }

table, caption, tbody, tfoot, thead, tr, th, td {
    font-size: 120%;
}

table {
	border-collapse:collapse;
	table-layout:fixed;
}

th, td {
	padding:5px;
	vertical-align:top;
}

.entry-content th { font-size:14px; background-color:#eeeeee; }

@media only screen and (max-width: 768px) {
table td[class*="col-"], table th[class*="col-"] {
    float:left !important;
}
}

@media screen and (min-width: 768px) {
dl.ml { margin-left:-60px;}
}
dt.nor {
    font-weight:normal;
}

@media screen and (min-width: 768px) {
.wi50 dt {
    width: 70px !important;
}
.wi50 dd {
    margin-left: 90px !important;
}
}

.entry-content iframe {
    margin-top: 12px;
    margin-top: 0.857142857rem;
    margin-bottom: 0px;
}

.clear { clear:both; height:20px; }

.clearspace {
clear:both;
height: 50px;
}

.clearspace_2 {
clear:both;
height: 25px;
}


#mg0 { margin:0 !important; }

.site-header {
	margin-top:10px;
	padding:0;
}

h1.site-title { margin-top:0px !important; }

.site-footer p { color:#bbbbbb; }

.site-description {
	text-align:right !important;
	margin-top:0px;
	margin-bottom:0px;
}

h2.site-description, div.site-description { font-size:10px !important; }
p.site-description { font-size:14px !important; }

.breadcrumbs {
	padding:5px 0 16px 0;
}

.breadcrumbs a {
	text-decoration:none;
}


.entry-content > img { padding-bottom:10px; }

@media (max-width: 480px) {

img {
	margin-bottom:5px;
	max-width:100% !important;
}

}

img.w100 { width:100%; }

a.zoomLink {
    position: relative;
    display:block;
}

.service .thumb { background: url(images/thumb-bg.png) no-repeat; width: 242px; height: 127px; position: relative; margin-bottom: 10px; }
span.more-icon { background: url(images/more-icon.png) no-repeat; position: absolute; display: block; height: 41px; left: 100px; top: 41px; width: 40px; }
span.more-icon { top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; }

.btn a, .btn a:visited, .btn a:hover { color:#FFFFFF; }
.btn a:hover { text-decoration:none; }
/*span > a { color:#ff8900; }*/

.list-unstyled {
    list-style: outside none none !important;
}

li.lh2 { line-height:3.4em; }


ul.list-unstyled li {
    margin: 0px;
}


/*グローバルナヴィ*/

.main-navigation {
    margin-top: 0px;
	margin-bottom:5px;
	border-bottom:solid 1px #ad0a08;
}

@media only screen and (max-width: 1199px) {
.js-clingify-wrapper{
left: 0;
position: absolute;
z-index: 99999;
}

.js-clingify-locked {
left: 0;
position: fixed;
top: 0;
z-index: 99999;
}

.js-clingify-wrapper #mega-menu-primary {

    overflow-y: scroll!important;
    height: 100%!important;
	max-height:400px;
}
}


/*.main-navigation {
    margin-top: 14px;
    margin-top: 1rem;
}*/

@media screen and (min-width: 600px) {
	body {
		background-color: #ffffff;
	}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #102660;
    border-top: 1px solid #102660;
}
}

#mega-menu-wrap-primary #mega-menu-primary li {
	margin-bottom:15px;
}
#mega-menu-wrap-primary #mega-menu-primary a:hover {
	color:#999999;
	text-decoration:underline;
}


@media only screen and (max-width: 1199px) {
  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    display: none;
  }
  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
    display: none;
    visibility: visible;
    opacity: 1;
  }
  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    display: block;
  }
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    display: block;
  }
}

@media only screen and (max-width: 1199px) {
  #mega-menu-wrap-primary .mega-menu-toggle {
    display: block;
  }
}

@media only screen and (max-width: 1199px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-multi-line > a.mega-menu-link br {
    display: none;
  }
}
@media only screen and (max-width: 1199px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    display: list-item;
    margin: 0;
    clear: both;
    border: 0;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-item-align-right {
    float: none;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    -webkit-border-radius: 0 0 0 0 0 0 0;
    -moz-border-radius: 0 0 0 0 0 0 0;
    -ms-border-radius: 0 0 0 0 0 0 0;
    -o-border-radius: 0 0 0 0 0 0 0;
    border-radius: 0 0 0 0 0 0 0;
    border: 0;
    margin: 0;
    line-height: 40px;
    height: 40px;
    padding: 0 10px;
  }
}


.master-slider-parent {
    margin-top: 5px !important;
}

footer[role="contentinfo"] {
	max-width: 100%;
	margin-top: 16px;
	/*padding: 8px 0 24px 0;
	padding: 0.8rem 0 2.4rem 0;*/
	color: #222222;
	font-size:14px;
	border-top: 1px solid #ad0a08;
}

footer[role="contentinfo"] a {
    color: #222222;
}


.footer-widget-area {
	/*border-bottom: 2px solid #060;*/
	padding-bottom:2.4rem;
}

.site-info { text-align:center; }


@media (min-width: 768px) and (max-width: 991px) {
#second.widget-area-footer, #third.widget-area-footer {
	display:inline-block;
	height:380px;
}
}

.ssp_no_chrome_slider_default {
    border: none !important;
    box-shadow: 0px 0px !important;
}


/*サイドバー*/
.widget-area .widget {
    margin-bottom: 20px;
}

.archive-title, .page-title, .widget-title, .comment-content th {
    font-size: 20px;
}

.widget-area .widget p, .widget-area .widget .textwidget {
    font-size: 14px;
}

.widget-area .widget li {
	font-size:18px;
}

#secondary h3.widget-title { color:#222222; font-weight:normal; border-bottom:1px solid; line-height:1; margin-bottom:10px; }


#secondary ul.menu {
	color:#981132;
	padding-left:20px;
	list-style:disc;
	list-style-position:inside;
}

.bgg { background-color:#f2f2f2; padding:10px 0; margin-bottom:20px;}


.site-content {
    margin:0;
}

.site-content article {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 20px;
}


/*フッター*/

footer ul.menu {
	color:#971132;
	padding-left:20px;
	list-style:disc;
}

footer ul.menu li {
	/*background:url(images/footer_li.png) no-repeat left 8px ;*/
	padding-left:0px;
	font-size:12px;
}

footer ul.menu li a {
	color:#222222 !important;
	text-decoration:none;
}

footer ul.menu li a:visited {
	color:#222222 !important;
	text-decoration:none;
}

footer ul.menu li a:hover {
	color:#666666 !important;
	text-decoration:underline;
}

footer .widget-title {
    line-height: 1;
	color:#0066CC;
	font-size:14px;
    font-weight: normal !important;
    text-transform: none;
	margin:20px 0 0 0;
}




	
/*top*/

.minc { font-family: 'Times New Roman', 'ヒラギノ明朝 Pro W6', 'Hiragino Mincho Pro', serif; }

/*.bg01 { background:url(../../../../images/index/02.png) center no-repeat; height:414px; margin-bottom:20px; }
.bg01 h2 { font-size:32px; color:#222222; text-align:center; padding:20px 0 0 30px; }
.bg01 p { font-size:18px; line-height:1.6em; color:#ffffff; padding:50px 0 0 50px; }
.bg01 img { position:absolute; top:0; left:50%; margin-left:270px; }

@media screen and (max-width: 768px) {
.bg01 { background:none; height:auto; }
.bg01 h2 { font-size:16px; color:#222222; text-align:left; padding:5px 0 0 0; }
.bg01 p { font-size:12px; line-height:1.6em; color:#222222; padding:5px 0 0 0; }
.bg01 img { position:inherit; left:0; margin-left:0; }
}

@media (min-width: 992px) and (max-width: 1200px) {
.bg01 { background:url(../../../../images/index/02.png) center no-repeat; height:414px; margin-bottom:20px; }
.bg01 h2 { font-size:26px; color:#222222; text-align:center; padding:20px 0 0 30px; }
.bg01 p { font-size:18px; line-height:1.6em; color:#ffffff; padding:50px 0 0 50px; }
.bg01 img { position:absolute; top:0; left:50%; margin-left:270px; }	
}

@media (min-width: 992px) and (max-width: 1200px) {
.bg01 { background:url(../../../../images/index/02.png) center no-repeat; height:414px; margin-bottom:20px; }
.bg01 h2 { font-size:26px; color:#222222; text-align:center; padding:20px 0 0 30px; }
.bg01 p { font-size:18px; line-height:1.6em; color:#ffffff; padding:50px 0 0 50px; }
.bg01 img { position:absolute; top:0; left:50%; margin-left:270px; }	
}*/
h3 {
	color: #222222 !important;
	border-bottom: 2px solid;
}

.pick { background-color:#ad0a08; padding:20px; color:#FFF; text-align:center; }
.pick a, .pick a:hover { color:#FFF; }




.entry-content img,
.widget img {
	border-radius:none;
	box-shadow:none;
}

/*見出し*/
.entry-title {
	font-size:24px !important;
	border-bottom:2px groove;
	padding:0;
	margin:0 0 20px 0;
}

.entry-content h2 {
	font-size:22px;
	color:#222222;
	font-weight:normal;
	border-bottom:3px double #222222;
}

.entry-content h2.top {
	font-size:26px;
	color:#222222;
	font-weight:normal;
	border:none;
	margin-bottom:10px;
}

.park { border:1px solid #0a90ad; padding:15px; }

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 { line-height:1.2em; margin:0 0 20px 0; text-align:left; }

.entry-content h3 {
	font-size: 20px;
	color: #222222;
	border-bottom: 2px solid;
}

.entry-content h4 {
	font-size:18px;
	color:#9F8C71;
	border-bottom: 1px solid;
}

.entry-content h5 {
	font-size:16px;
	color:#9F8C71;
	border-bottom: 1px dotted;
}

.entry-content p {
    margin: 0 0 30px;
    line-height: 2;
}



/*価格表*/

.price table { margin-bottom:20px; }
.price table th { background-color:#CCCCCC; text-align:center; }
.price table th.bgor { background-color:#FFC; }
.price table th.txar { text-align:right; }
.price table td.txar { text-align:right; }
.price table td ul { margin:0; }
.price table td li { margin-bottom:0px; }
.price td, .price th { border:1px solid; padding:5px; vertical-align:top;}
.price table td.aligncenter { text-align:center; } 
.price table td.aligncenter .ccanvasmargin { margin:0 auto !important; }

#price .alignleft {
	width:45%;
	margin:0;
	padding:0;
}

#price .alignright {
	width:55%;
	margin:0;
	padding:0;
}



@media screen and (max-width: 975px) {
#price .alignleft {
	width:100%;
	margin:0;
	padding:0;
	float:none;
}

#price .alignleft table {
	margin-bottom:0;
}

#price .alignright {
	width:100%;
	margin:0 0 30px 0;
	padding:0;
	float:none;
}
}
	
	
/*お問い合わせ

.wpcf7 table {
	width:100%;
	border-collapse:collapse;
}

.wpcf7 th {
	padding:5px;
	border:1px solid #999;
	background-color:#CCC;
	text-align:left;
	width:25%;
}

.wpcf7 td {
	padding:5px;
	border:1px solid #999;
	width:75%;
}
*/
.wpcf7-text, .wpcf7-textarea {
	width:100% !important;
}

.wpcf7-text.w50p {
	width:50% !important;
}


input[type="submit"] {
	font-size:16px;
}


/* スマホ画像センター */
@media (max-width: 600px) {
  img,
  img.alignleft,
  img.alignright {
	clear: both;
	float:none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
}

img.mcz {
	margin:0 !important;
	padding:0 !important;
	float:left !important;
}

.mgt-20 { margin-top:-20px !important;}
.mgt5 { margin-top:5px !important;}
.mgt10 { margin-top:10px !important;}
.mgt20 { margin-top:20px !important;}
.mgt30 { margin-top:30px !important;}
.mgt40 { margin-top:40px !important;}

.mgb10 { margin-bottom:10px !important;}
.mgb20 { margin-bottom:20px !important;}
.mgb30 { margin-bottom:30px !important;}
.mgb40 { margin-bottom:40px !important;}

.mgl10 { margin-left:10px !important; }
.mgl20 { margin-left:20px !important; }
.mgl30 { margin-left:30px !important; }
.mgl40 { margin-left:40px !important; }


.b {
	font-weight:bold;
}

.f10 {
	font-size:10px;
}

.f12 {
	font-size:12px;
}

.f14 {
	font-size:14px;
}

.f16 {
	font-size:16px;
}

.f18 {
	font-size:18px;
}

.f20 {
	font-size:20px;
}

.f22 {
	font-size:22px;
}

.f24 {
	font-size:24px;
}

.f26 {
	font-size:26px;
}

.f30 {
	font-size:30px;
	line-height:1.8em;
}

.red {
	color:#cf1126;
}



.blue {
	color:#225599;
}


.green {
	color:#33a34a;
}



.pink {
	color:#ff88aa;
}


.spink {
    color:#f245ab;
	}




.orange {
	color:#f98d00;
}



.yellow {
	color:#ffd800;
}



.purple {
	color:#a80a6e;
}




.gray {
	color:#777777;
}



.lightblue {
	color:#0a90ad;
}



.lbrown {
	color:#643900;
}


.brown {
	color:#222222;
}

.white {
	color:#FFF;
}



.site {
	padding: 0;
}

.entry-header .entry-title {
	margin-top:10px;
	}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
.site {
		max-width: 100%;
	}

.site-content {
    width: 75%;
}

.widget-area {
    width: 25%;
	margin-top:0px;
}

}



.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    font-style: normal;
    line-height: 2;
    color: #757575;
}

.main-navigation li {
    margin: 0 25px 0 0;
    position: relative;
}



/*--------------------------------ホワイトニング------------------------------------*/

.flow_base01 {
    background: #F5FBFF;
    margin: 10px;
    padding: 10px;
}

.flow_base02 {
    color: #ffffff;
    font-size: 1.6em;
    background: #FFAAAA;
    margin: 10px;
    padding: 10px 10px 0 80px;
    background-image: url("images/arrow_01.png");
    background-repeat: no-repeat;
    background-position: center left;
}


.flow_base02 a, .flow_base02 a:visited {
	color:#FFF;
}

@media screen and (max-width: 768px) {
.flow_base02 {
    color: #ffffff;
    font-size: 1.6em;
    background: #FFAAAA;
    margin: 10px;
    padding: 60px 10px 0 10px;
    background-image: url("images/arrow_02.png");
    background-repeat: no-repeat;
    background-position: top center;
}
}

/*--------------------------------ホワイトニング------------------------------------*/

/*--------------------------------インプラント------------------------------------*/

#imp {
	margin:0 0 20px 0;
	padding:0;
	}


#imp table{
	margin:0;
	padding:0;
	border-collapse:collapse;
	}
	
#imp td{
	margin:0px;
	padding:5px;
	line-height:1.5em;
	font-size:12px;
	vertical-align:top;
	border:1px solid #999;
	}
	
	
#imp th{
	margin:0px;
	padding:10px;
	line-height:1.8em;
	font-size:14px;
	vertical-align:top;
	text-align:center;
	color:#356a0b;
	border:1px solid #999;
	}

#imp ul{
	margin:0;
	padding:0;
	list-style:disc;
	}


#imp table img {
	max-width:100%;
	}

/*--------------------------------インプラント------------------------------------*/


.container-fluid .row .zoomLink {
	display:block;
}


.tdw { width:15%; }



.flow_title{
    background:#fff9f3;
    padding:10px 30px 10px 30px;
}


.flow_title02{
    background:#f3ffff;
    padding:10px 30px 10px 30px;
}



@media (max-width: 480px) {
	.tdw { width:40%; }
	}



.nav-menu {
display: block;
background: linear-gradient(top center, #fff 0%, #bdf 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#bdf));
background: -moz-linear-gradient(top center, #fff 0%, #bdf 100%);
}



#contents{
margin-left:10px
}
/* Minimum width of 600 pixels. */
@media (max-width: 600px) {
	.site-content {
	width: 	100%;
	}
	#first{
	float:none;
	margin: 0 auto;  
	}
	#treatment{
	float:none;
	margin: 0 auto;  
	}
	#aboutus{
	float:none;
	margin: 0 auto;  
	}
	#contents{
	text-align:center;
	}
	.shounailink{
	margin: 0 auto !important;
	}
	.alignright{
	float:none !important;
	margin: 0 auto !important;
	text-align:center !important;
	display:block;
	}
	#centering{
	float:none !important;
	margin: 0 auto !important;
	text-align:center !important;
	display:block;
	}
	#obog_1{
	float:none !important;
	margin: 0 auto !important;
	text-align:center !important;
	display:block;
	}
	.info{
	float:none !important;
	text-align:center !important;
	display:block;
	width: auto !important;
	}
	#info{
	float:none !important;
	text-align:center !important;
	display:block;
	width: auto !important;
	}
	.header-image-top{
	display:none !important;
	}
	.header-image-s{
	display:block !important;	
	}	
}

@media (min-width: 601px) {
	.header-image-s{
	display:none !important;	
	}
}

img{
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2) !important;
}

.header-image-top{
	margin: 0 auto !important;
	display:block;
}
.header-image{
	margin: 0 auto !important;
	display:block;
}



#sem-list img{
	border-radius: 10px;
}





.style1 {
	color: #FFFFFF;
	}

.style3 {
	color: #FFFFFF;
	}

.text9blue150{
	color: #FFFFFF;
	}

#professional {
    height: 300px;
    margin: 10px 0 10px 0;
    padding: 0;
}


#professional img {
    margin: 0;
    padding: 0;
    float: left;
}




/*Pagenation*/
.pagenation {
    margin: 1em auto;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation ul {
    margin: 0 auto;
	text-align:center;
}
.pagenation li {
	display:inline-block;
    list-style: none outside none;
    margin-left: 3px;
}
.pagenation li:first-child {
    margin-left: 0;
}
.pagenation li.active {
    background-color: #999999;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: not-allowed;
    padding: 10px 20px;
}
.pagenation li a {
    background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 3px;
    color: #FFFFFF;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.pagenation li a:hover {
    background-color: #444444;
    color: #FFFFFF;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}

@media only screen and (max-width: 768px) {

.pagenation ul {
    margin: 0 auto;
	text-align:center;
}
.pagenation li {
    margin-left: 1px;
}
.pagenation li:first-child {
    margin-left: 0;
}
.pagenation li.active {
    border-radius: 1px;
    padding: 5px 10px;
}
.pagenation li a {
    border-radius: 1px;
    padding: 5px 10px;
}

}

.row-eq-height {
display: -webkit-flex; /* Safari */
    display: flex;
    flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
.row.row-eq-height .col-md-3 { width:24.9%; }
}

.textwidget table {
	/*! border-bottom: 1px solid #ededed; */
	/*! color: #757575; */
	/*! font-size: 0.857142857rem; */
	/*! line-height: 2; */
	/*! margin: 0 0 1.714285714rem; */
	width: 100%;
}



.answer_container {
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
}

.answer_container dl dt {
    color: #444444;
    float: left;
    clear: left;
    width: 10%;
    margin: 0px 0px 30px 0px;
}

.answer_container dl dd {
    color: #444444;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 30px 0px;
    border-left: dashed 1px #ff8d95;
    float: left;
    width: 85%;
}





/* corona */

.about_section {
	padding: 95px 0 104px;
	position: relative;
}
.about_section:before {
	content: "";
	width: 100%;
	height: 70%;
	position: absolute;
	z-index: -1;
	top: 150px;
}
.aboutArea {
	    width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: url(/images/corona/stb.jpg) repeat 0 0;
    padding: 100px 20px;
background-repeat: no-repeat;
background-position: center center;
}

.aboutArea h2 {
	font-size: 27px;
	font-weight: 700;
	letter-spacing: 0.3em;
	line-height: 1.2;
	margin-bottom: 38px;
	color: #06bc82;
	text-align: right;
}

.aboutArea .txtWrap {
	top:20px;
}

.aboutArea .txtWrap h3 {
	font-size: 30px;
	line-height: 1.67;
	letter-spacing: 0.4em;
	margin-bottom: 30px;
	color: #2f91b1 !important;
	border:none;
	text-align:center !important;
}

.fuchidori {
      color: #000;
      text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
                  -1px 1px 0 #FFF, 1px -1px 0 #FFF,
                  0px 1px 0 #FFF,  0-1px 0 #FFF,
                  -1px 0 0 #FFF, 1px 0 0 #FFF;
    }

.c2020 h2 {
    margin: 20px 0 10px 0;
    color: #83cae3;
    font-size: 24px;
}

.pink0 {
	color:#f18e8c;
}

.fluid-box_f02 {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 0 0 0;
}

@media only screen and (max-width: 768px) {
.c2020 p.text-right { text-align:left !important;}
.aboutArea .txtWrap h3 { font-size:18px !important; }
.aboutArea { padding: 50px 0px;}
}

/* corona */
